html{
	height: 100%;
	margin-bottom: 1px;
}

body{
	font-family : Arial, sans-serif;
	color: #202020;
	background-color: #000000;
	background-image: url(img/com/bg_main.gif);
	background-repeat: repeat-x;
	height: 100%;
	margin:0px;
}	


dl{
	margin-bottom: 5px;
}

dt{
	color: #555;
	font-weight: bold;
	margin-bottom: 7px;
}

dd{
	margin: 2px 0 10px 0;
}

a{
	color: #2665A5;
	text-decoration: none;
	background-image: none;
	background-repeat: no-repeat;
}

a:hover{
	text-decoration: underline;
	color: #ff5a5e;
}


p{
	margin: 0px 0 15px 0;
	padding: 0;
}

td{
	font-size: 12px;
	vertical-align: top;
}

th{
	text-align: left;
	background-color: #f7f7f7;
	font-size: 12px;
}

h1{
	font-size: 16px;
	/*color: #2d2d2d;*/
	color: #444444;
	letter-spacing: 1px;
	margin: 0px 0 20px 0;
}

h2{
	font-size: 14px;
	color: #2d2d2d;
/*	letter-spacing: 1px;*/
	margin: 0 0 15px 0;
}

h3{
	font-size: 12px;
	font-weight: bold;
	color: #2d2d2d;
	letter-spacing: 1px;
	margin: 20px 0 12px 0;
}


a.blink{
	font-weight: bold;
}

pre{
	font: 12px Courier New;
	background-color: #eee;
	padding: 10px;
	border: 1px solid #ddd;
	margin: 15px 0 15px 0;
	color: #990000;
}

code{
	color: #990000;
	font: 12px Courier New;
}

ul{
	padding-left: 0;
	margin-left: 0;
	margin-bottom: 12px;
	margin-top: 0;
	list-style: none;
}

ol{
	padding-left: 0px;
	margin-left: 23px;
	
	list-style-position: outside;
}

ol li{
	background-image: none;
	padding-left: 0px;
	margin-left: 0;
}

img{
	border: 0;
}



li{
	padding-left: 15px;
	margin: 10px 0 10px 0;
	background-image: url(img/com/list_arrow2.gif);
	background-repeat: no-repeat;
	background-position: 0 0.4em;
	line-height: 150%;
	
}


li li{
	padding-left: 10px;
	background-image: url(img/com/sub2.gif);
	background-position: 0 0.6em;
}

li li li{
	background-image: url(img/com/subsub.gif);
}

input{
	font-size: 12px;
	padding-left: 2px;
	margin: 0 5px 0 0 ;
	vertical-align: middle;
	font-family: Arial, sans-serif;
	
}

textarea{
	font-family : Arial, sans-serif;
	font-size: 12px;
	padding: 3px;
}



.fig{
	margin-top: 30px;
	margin-bottom: 15px;
}

.label{
	font-weight: bold;
	margin-bottom: 30px;
}


#maintable{
	width: 960px;
	background-color: black;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	margin-bottom: auto;
	background-image: url(img/com/bg_main.gif);
	background-repeat: repeat-x;

}

.MainMenu
{
	background-color: white;
	height: 27px;
	vertical-align: top;
	width: 100%;
}
.MainMenu td
{
	white-space: nowrap;
	text-align: center;
	height: 27px;
	vertical-align: middle;
}
.MainMenuTd
{
	background-color: white;
	white-space: nowrap;
	text-align: center;
	vertical-align: middle;
	width: 120px;
}
.MainMenuTdSep
{
	background-color: white;
	white-space: nowrap;
	text-align: center;
	vertical-align: middle;
}
.MainMenuTd a
{
	color: black;
	white-space: nowrap;
	margin-left: auto;
	margin-right: auto;
}
.MainMenuTd a:hover
{
	text-decoration: underline;
	color: black;
}
.MainMenu td table
{
	width: 95px;
}
.MainMenu td table td a
{
	color: black;
	white-space: nowrap;
	margin-left: auto;
	margin-right: auto;
}

.MainMenu td table td a:hover
{
	text-decoration: underline;
	color: black;
}
.DynamicMenu
{
	border: 1px solid #5D5D5D;
	padding: 2px;
}
.DynamicMenu table
{
	width: 121px;
	padding: 1px;
}
.DynamicMenu table td
{
	width: 121px;
	padding: 2px;
	vertical-align: middle;
}

.DynamicMenu td table td a
{
	color: black;
	white-space: nowrap;
	margin-left: auto;
	margin-right: auto;
}
.DynamicMenu td table td a:hover
{
	text-decoration: underline;
	color: #ff5a5e;
}


#SOLS 
{
	font-size: 32px;
	font-weight: bold;
	color: white;
}

#SOLS img
{
	margin:0 0 3px 15px;
}





#LOGO{
	padding: 0;
	text-align: center;
}

#LOGO img{
	margin:0 0 5px 0;
	padding: 0;
}



#DIVISION{
	background-color: transparent;
	text-align: left;
	padding-left: 3px;
	vertical-align: middle;
}

#DIVISION h1{
	font-size: 250%;
	color: white;
	padding: 0;
	margin: 0 0 5px 0;
	width:916px;
}

#USERNAME{
	background-color: transparent;
	text-align: right;
	padding: 2px 5px 0px 0px;
	color: #9a9a9a;
	vertical-align: top;
	font-style:italic;
	font-size: 9px;
	height: 20px;

}

#MENU{
	background-color: white;
	width: 730px;
}


#MENU td{
	background-image: url(img/com/bg_navbutton.jpg);
	background-repeat: no-repeat;
	width: 121px;
	text-align: center;
	height: 27px;
	vertical-align: middle;
}

#MENU .menu_td_first{
	background-image: none;
	width: 5px;
}


#MENU a{
	color: black;
	white-space: nowrap;
	margin-left: auto;
	margin-right: auto;
	width: 50px;
}

#MENU a:hover{
	text-decoration: underline;
}

#RIGHTNAV{
	background-color: #5888b9;
	text-align: center;
	padding-bottom: 1px;
	padding-left: 1px;
	padding-right: 1px;
	background-image: url(img/com/bg_topnav_r.jpg);
	background-repeat: repeat-x;
	color: white;
	vertical-align: middle;
	white-space: nowrap;
}

#RIGHTNAV a{
	color: white;
}

#RIGHTNAV a:hover{
	text-decoration: underline;
}


a.map{
	background-image: url(img/com/btn_map.gif);
	background-repeat: no-repeat;
	background-position: left;
	padding-left: 14px;
}


#RIGHTNAV .login{
	background-image: url(img/com/btn_login.gif);
	background-repeat: no-repeat;
	background-position: left;
	padding-left: 14px;
}

#LEFTMOST
{
	background-color: white;
	background-image: url(img/com/corn-tl.gif);
	background-repeat: no-repeat;
	background-position: right top;
	width: 5px;
}
#RIGHTMOST{
	background-color: #5888b9;
	background-image: url(img/com/corn-tr.gif);
	background-repeat: no-repeat;
	background-position: top;
	width: 5px;
}

#TOPBAR{
	height: 47px;
}

#TOPBAR td{
	background-color: #5888b9;
	border-top: solid 1px black;
	border-bottom: solid 1px #465568;
	padding:0;
}

#TOPBARLEFT{
	background-image: url(img/com/topbarl.jpg);
	background-repeat: no-repeat;
}

#TOPBARLEFT div{
	width: 250px;
}

#TOPBARRIGHT{
	background-image: url(img/com/topbarr.jpg);
	background-repeat: no-repeat;
	text-align: left;
	vertical-align: bottom;
}

#TOPBARRIGHTPIX{
	width: 100%;
	background-image: url(img/com/topbarrp.jpg);
	background-repeat: repeat-x;
}


#TOPBARRIGHT ul.Path{
	width: 705px;
	margin: 0;
	padding-left: 0;
	display: block;
}

#TOPBARRIGHT ul.Path li{
	margin-left: 0;
	padding-left: 0;
	border: none;
	list-style: none;
	display: inline;
	color: #75f960;
	line-height: 16px;
	background-image: none;
}

#TOPBARRIGHT ul.Path a{
	font-weight: normal;
	color: #fff;
	text-decoration: none;
	padding-right: 16px;
	margin-right: 2px;
	background-image: url(img/com/arrow_path.gif);
	background-position: right;
	background-repeat: no-repeat;
}	
#TOPBARRIGHT ul.Path a:hover{
	text-decoration: underline;
}


#TOPLEFTCOL_{
	background-color: white;
}


#TOPLEFTCOL_ div{
	width: 25px;
}


#TOPLEFTCOL{

	background-color: #fbfbfb;
	vertical-align: top;
	border-right: solid 1px #f5f5f5;
	border-left: solid 1px #f5f5f5;
	padding: 25px 15px 25px 15px;
	margin:0;
}

#TOPLEFTCOL h1{
	font-size: 16px;
}

#TOPLEFTCOL p.news-header{
	margin-bottom: 5px;
}

#TOPLEFTCOL p.news-abstr{
	margin-bottom: 25px;
}

#TOPLEFTCOL div{
	width: 168px;
}

#TOPLEFTCOL h2{
	font-family :  Arial, sans-serif;

	font-size: 12px;
	font-weight: bold;
	margin-bottom: 5px;
	/*color: white;
	background-color: #c8c8c8;
	margin-bottom: 15px;
	*/
}


#TOPLEFTCOL a{
	font-size: 12px;
	text-decoration: none;
}

#TOPLEFTCOL a:hover{
	text-decoration: underline;
	color: #ff5a5e;
}

#TOPLEFTCOL input{
	font-size: 12px;
	height: 20px;
	padding-left: 2px;
	margin: 0;
}

#TOPLEFTCOL ul{
	padding: 0;
	margin: 0 0 15px 0;
	list-style: none;
}

#TOPLEFTCOL li{
	list-style: none outside;
	padding-left: 15px;
	background: none;
	font-weight: normal;
	line-height: 1.3;
	margin-bottom: 12px;
}

#TOPLEFTCOL li.sub_sel{
	font-weight: bold;
	background-image: url(img/com/li_red.gif);
	background-position:  2px 0.5em;
	background-repeat: no-repeat;
	padding-left: 14px;
}


#TOPLEFTCOL .l1{
	font-weight: bold;
	padding-left: 13px;
	background-image: url(img/com/li.gif);
	background-position:  0 0.6em;
	background-repeat: no-repeat;
}

/*#TOPLEFTCOL .l2{
	padding-left: 13px;
	background-image: url(img/com/li.gif);
	background-position:  0 0.6em;
	background-repeat: no-repeat;
}*/
#TOPLEFTCOL .l2{
	padding-left: 13px;
	background-image: url(img/com/li.gif);
	background-position:  0 0.4em;
	background-repeat: no-repeat;
	display: block;
}

#TOPLEFTCOL .l1_sel{
	font-weight: bold;
	padding-left: 12px;
	background-image: url(img/com/li_red.gif);
	background-position:  0 50%;
	background-repeat: no-repeat;
}

#TOPLEFTCOL .l2_sel{
	font-weight: bold;
	padding-left: 13px;
	background-image: url(img/com/li_red.gif);
	background-position:  0 50%;
	background-repeat: no-repeat;
}


#TOPLEFTCOL li.ft{
	padding-left: 2px;
}



#TOPLEFTCOL .ftLink
{
	margin-bottom: 15px;
	padding-left: 12px;
	text-indent: -12px;
}


#TOPLEFTCOL .ftLink a
{
	padding: 0px 10px  0px 12px;
	background-image: url(img/com/li_down.gif);
	background-position:  0 0.3em;
	background-repeat: no-repeat;	
	color: #0c4c9f;
}


#TOPLEFTCOL .ftcList{
	margin-top: 0px;
}

#TOPLEFTCOL .ftcList li{
	margin-top: 0px;
	margin-left: 7px;
	display: block;
}


#FTC 
{
	background-color: #f5f5f5;
	border: solid 1px #f3f3f3;
	margin-bottom: 0;

}


#FTC li
{
	margin-left: 7px;
	margin-right: 7px;
}






/*
#LEFTBOX ul a{
	text-decoration: none;
}	
#LEFTBOX ul a: hover{
	text-decoration: underline;
}
*/	

#FOOTER{
	height: 36px;
	text-align: left;
	background-color: #5888b9;
	border-bottom: solid 1px #3f3d40;
	vertical-align: middle;
}

#LINKS{
	float: left;
	text-align: left;
	color: white;
	padding-left: 15px;
}

#LINKS ul{
	margin: 0;
	padding-left: 0;
	display: inline;
	list-style: none;
}

#LINKS li{
	float: left;
	margin: 0;
	padding: 0 12px 0 12px;
	list-style: none;
	display: inline;
	border-right: 1px solid white;
	background-image: none;
}

#LINKS li.Last{
	border-right: none;
}

#LINKS a{
	color: white;
	text-decoration: none;
}

#LINKS a:hover{
	text-decoration: underline;
}

#COPYRIGHT{
	float: right;
	text-align: right;
	display: block;
	color: white;
	padding-right: 25px;
	margin-top: 0px;
}

#CONTENT{
	width: 100%;
	padding: 25px;
	vertical-align: top;
	background-color: white;
	height: 570px;
}


.mfc{
	background-image: url(img/com/mfc.gif);
	background-repeat: no-repeat;
	background-position: right 2px;
}

.net{
	background-image: url(img/com/net.gif);
	background-repeat: no-repeat;
	background-position: right;
}

.activex{
	background-image: url(img/com/activex.gif);
	background-repeat: no-repeat;
	background-position: right;
}


#CONTENT h1.h1framework{
	font-family : Arial Black, sans-serif;
	color:#444;
	font-size:250%;
	font-weight:bold;
	text-align: right;
	padding: 0px 25px 0px 10px;
	margin-bottom: 5px;
	background-image: url(img/c/arrow-down.gif);
	background-repeat: no-repeat;
	background-position: 100% 75%;
}

#CONTENT div.versionhistory h1{
	font-size: 14px;
	color: #444;
	margin-bottom: 15px;
}

#CONTENT div.versionhistory h3{
	color: #444;
	font-size: 13px;
}

#CONTENT div.versionhistory h4{
	font-size: 15px;
	color: #8E3C3C;
}

h1.secpos{
	margin-top: 30px;
}	


#CONTENT td.cont_left{
	padding-right: 10px;
}

#CONTENT td.cont_right{
	padding-left: 10px;
}

#VLINE{
	border-left: solid 1px #f1f1f1;
	padding-left: 25px;
}

#CONTENT h1 a{
	color: #2665A5;
	background-image: url(img/com/arrow_right_m.gif);
	background-repeat: no-repeat;
	background-position: left;
	padding-left: 20px;
}

#CONTENT h1 a:hover{
	color: #ff5a5e;
	background-image: url(img/com/arrow_right_mh.gif);
	background-repeat: no-repeat;
	background-position: left;
}

/*
#CONTENT p{
	text-align: justify;
	font-size: 12px;
	line-height: 13px;
	text-align: left;
	margin-bottom: 18px;
}*/

#FEATURETABLEL{
	margin-bottom: 20px;
}
#FEATURETABLER{
	margin-top: 12px;
}


#FEATURETABLEL td, #FEATURETABLER td{
	background-image: url(img/com/list_arrow.gif);
	background-repeat: no-repeat;
	background-position: left;
	padding: 0px 10px 0 15px;
}

#FEATURETABLEL td{
	padding-right: 20px;
}


/*
#CONTENT a{
	text-decoration: none;
}

#CONTENT a:hover{
	text-decoration: underline;
	color: #ff5a5e;
}*/


#TESTIMONIALS h1{
	margin-top: 20px;
}


.left_sel{
	font-weight: bold;
}


#BENEFITS1 {
	margin-bottom: 25px;
	padding: 10px 0 10px 10px;
	background-color: #fbfbfb;
	border: solid 1px #f5f5f5;
}

.inner-be td{
	padding-right: 15px;
	
}

#BENEFITS1 td.right-be{
	text-transform: uppercase;
	padding-right: 15px;
	vertical-align: middle;
	font-weight: bold;
	width: 90%;
}

#BENEFITS1 td.bottom-be{
	padding-top: 10px;
}

#FEATURELIST div{
	margin: 0 0 5px 0;
}

#FEATURELIST h3{
	margin: 15px 0 10px 0;
}



#pup, #pup_sub, #popup{
	z-index			: 200; 
	visibility		: hidden;
	position		: absolute;
}

#popup{
	background		: #385193;
	color			: #ffffff;
	border			: 1px outset #2B4076;
	padding			: 10px;
}

#popup a{
	color			: #fff;
}

.menutable, .menutable_sub{
	background		: #fff;
	border			: 1px solid #5D5D5D;
	padding: 2px 0 3px 0;
}


.menutable td, .menutable_sub td
{
	padding			: 5px 5px 5px 10px;
	white-space: nowrap;
}



.menutable a, .menutable_sub a{
	color			: black;
	text-decoration	: none;
}

.menutable a:hover, .menutable_sub a:hover{
	text-decoration	: underline;
}



.left_cont table tr td ul a{
	white-space		: normal;
}


/*#RIGHTFAQ{s
	padding-top: 25px;
}*/

td.sample_adv{
	padding-right: 30px;
}
.sample_adv h2{
	font-size: 100%;
	margin-top: 3px;
	margin-bottom: 5px;
	font-weight: bold;
}

.sample_adv img{
	margin-bottom: 5px;
}

.sample_adv p{
	padding-right: 20px;
	margin-bottom: 0;
	padding-bottom:0;
}



/*MISC*/
a.li_pic{
	font-size: 10px;
	font-style: italic;
	text-decoration: none;
	color: #aaa;
}
a.li_pic:hover{
	text-decoration :none;
	color: #aaa;
}


ul.acrobat li{
	padding-bottom: 5px;
}
ul.acrobat a{
	padding: 5px 0 5px 20px;
	margin-left: 3px;
	background-image: url(img/c/pdf.gif);
	background-repeat: no-repeat;
	background-position: 0;	
}


tr.odd{
	background-color: #e8e8e8;		
}
tr.even{
	background-color: #fff;		
}
td.build{
	padding: 10px; 
	margin: 10px;	
}

ul.contents{
	margin-bottom: 25px;
	margin-left: 0;
	list-style-image: none;
	list-style: none;
}

ul.contents li{
	background-image: none;
	padding-left: 3px;
	margin: 2px 0 2px 0;
}


ul.contents li.lev2{
	padding-left: 20px;
}

ul.contents h2{
	width: 100%;
	background-color: #eee;
	text-align: center;
	margin: 10px 0 5px 0;
	border-bottom: solid 1px #ddd;
}




/*OLD STYLES*/
#FEATURES p{
	margin-bottom: 7px;
}
#FEATURES td{
	border-bottom: solid 1px #d5d5d5;
}

.free{
		background	: #f0f0f0;
 		font-weight	: bold;
		text-align	: center;
}
.com{
		background	: #f8f8f8;
		font-weight	: bold;
		text-align	: center;
}

.new{
	padding-right: 40px;
	background-image: url(img/com/new.png);
	background-repeat: no-repeat;
	background-position: 99.9% 50%;
}

.com1{
		font-weight	: bold;
		text-align	: center;
}
.title{
		background	: #c8c8c8;
		font-weight	: bold;
		color: white;
		font-size: 12px;
}
.title1{
		background	: #f1f1f1;
		font-weight	: bold;
		font-size: 12px;
/*		padding-top: 8px;
		padding-bottom: 8px;*/
}

.tour{
	width: 16px;
	height: 16px;
	border: none;
}

td.overview{
	padding: 0; 
	background: #aaaaaa; 
}

.mes_line, .mes_line_r, .mes_line_bold, .mes_line0, .mes_line_neu, .mes_line_mfc, .mes_line_net,.mes_line_activex, .mes_line_news{
	border-bottom: solid 1px #ddd;
	padding-left: 5px;
	padding-right: 5px;
	background-color: #eee;
	vertical-align: middle;
	text-align: left;
}

.mes_line_news{

 	background-image: url(img/c/news.png);
 	background-repeat: no-repeat;
	background-position: 7px 50%;
	padding-left: 25px;

}


.mes_line_neu, .mes_line_mfc, .mes_line_net, .mes_line_activex{
	background-repeat: no-repeat;
	background-position: 99% 50%;
	padding: 5px 30px 5px 5px;
}

.mes_line_mfc{
	background-image: url(img/com/mfc.gif);
}

.mes_line_net{
	background-image: url(img/com/net.gif);
}
.mes_line_activex{
	background-image: url(img/com/activex.gif);
}



.mes_line_r{
	text-align: right;
}

.mes_line_bold{
	font-weight: bold;
}


.forum_line, .forum_date {
	padding-left: 5px;
	padding-right: 5px;
	background-color: #fafafa;
	border-bottom: solid 1px #eee;
}

.forum_line2, .forum_line2noback, .message{
	border-bottom: solid 1px #e1e1e1;
}
a.forum_line2noback_l {
	font-weight: bold;
}
a.forum_line2noback_l:hover{
	text-decoration: none;
}

.forum_line3, .message{
	background-color: #fffac7;
	padding: 10px;	
}

.author_line_td {
	border-bottom: 1px solid #aaa;
}
.author_line td {
	background: #eee;
}



p.h44versionhistory{
	margin-left:20px;
	margin-top:20px;
	font-weight : bold;
	color: #e6791d;
}

td.subsect{
	text-align:right; 
	font-style:italic; 
	padding:0px; 
	margin-top:0px
}


.tbl, .dtTable{
	border-left: solid 1px #ddd;
	border-top: solid 1px #ddd;
	margin-bottom: 15px;
}

.tbl ul, .dtTable ul{
	list-style: none;
	list-style-position: inside;
	list-style-image:  url(img/com/sub.gif);
	margin: 10px 0 10px 0;
	
}

.tbl li,  .dtTable li{
	background-image: none;
	padding-bottom: 3px;
	margin: 0;
}


.tbl th,  .dtTable th{
	text-align: left;
	background-color: #f7f7f7;
	font-size: 12px;
}

.tbl th, .tbl td , .dtTable td, .dtTable th{
	border-right: solid 1px #ddd;
	border-bottom: solid 1px #ddd;
	padding: 5px;
}

.tbl_line{
	background: #f7f7f7;
	vertical-align: middle;
}
.tbl_head{
	background: #eee;
	font-weight: bold;
	vertical-align: middle;
}

ul.faq-list li{
	background-image: url(img/c/message.gif);
	background-position: 0 0.3em;
	padding-bottom: 3px;
	padding-left: 17px;
	margin: 0 0 5px 0;
	border-bottom: solid 1px #ddd;
}

.samples td{
	padding: 2px 0 5px 5px;
}

.samples td.enlarge{
	padding: 5px 5px 0px 5px;
}

.samples td.enlarge a{
	font-size: 10px;
	font-style: italic;
	text-decoration: none;
	color: #aaa;
}

.samples td.enlarge:hover{
	text-decoration :none;
	color: #aaa;
}

.samples img{
	width: 128px;
	height: 94px;
}

.samples th{
	border-bottom: solid 1px #ddd;
	padding: 5px;
}

.flag {
	border-bottom: solid 1px #ddd;
	padding: 4px 0 4px 8px;
	background-color: #eee;
	text-align: left;
	font-weight: bold;
}

.flag  img{
	border: solid 1px #555;
	margin-right: 5px;
	margin-top: 1px;
	vertical-align: middle;
	width: 24px;
	height: 15px;
	float: left;
}
.flag div {
	float: left;
	padding-top: 3px;
}

.newgreen{
	font-weight: bold;
	color: green;
}

.newred{
	font-weight: bold;
	color: red;
}

ul.download li{
	background-image: none;
	padding-left: 0;
	padding-top: 0px;
}

ul.download a{
	background-image: url(img/c/flop2.gif);
	padding: 1px 0 2px 27px;
}

a.download {
	background-image: url(img/c/flop2.gif);
	background-position: 0 0.1em;
	padding: 0px 0 0px 27px;
	margin-left: 5px;
}

.resources, .resources ul {
	margin: 5px 0;
}
 
.erBlock{
	font-weight: bold;
	color: red;
}

.od td{
	background-color: #fcfcfc;
	border-bottom: solid 1px #f4f4f4;
}

.ev td{
	background-color: white;
}

.inp_sm {
	font: bold 10px verdana; 
	border : #236298 1px solid; 
	color: white;
	margin-right: 10px;
	background-color: #5888b9;
}
#LOGINTABLE td{
	vertical-align: middle;
	font-weight: normal;
	padding: 3px 5px;
}

.search_sel {
	background-color: yellow;
	color:	black;
	font-weight: bold;
}

.td-bold{
	font-weight: bold;
}

.error {
	color: red
}

.bot_link2{
	font-weight: bold;
}
 
.img-border{
	border: solid 1px #e5e5e5;
}
.mes_line div textarea
{
	border:1px solid #777777; 
	background:#FFFAC7;
}

    .mainNormal
    {
        background-color: #FFFFFF;
    }
    .mainHover
    {
        background-color: #FFFFFF;
    }
    .mainHover a
    {
        background-color: #FFFFFF;
        text-decoration: underline;
    }
    
    .dynamicNormal
    {
        background-color: #FFFFFF;
    }
    .dynamicNormal a
    {
        color: Black;
        text-decoration: none;
    }
    
    .dynamicNormalChild
    {
        background-color: #FFFFFF;
        background-image: url(img/menu/Triag.gif);
	    background-repeat: no-repeat;
	    background-position: right;
	    
    }
    .dynamicNormalChild a
    {
        color: Black;
        text-decoration: none;
    }
    
    .dynamicHover
    {
        background-color: #FFFFFF;
    }
    .dynamicHover a
    {
        color: #ff5a5e;
        text-decoration: underline;
    }
    
    .dynamicHoverChild
    {
        background-color: #FFFFFF;
            background-image: url(img/menu/TriagRed.gif);
	    background-repeat: no-repeat;
	    background-position: right;
    }
    .dynamicHoverChild a
    {
        color: #ff5a5e;
        text-decoration: underline;
    }



table#PURCHASETBL
{
	border-collapse: collapse;
	text-align: right;
	margin-top: 10px;
}
#PURCHASETBL th
{
	background-color: #f1f1f1;
	border: solid 1px #e5e5e5;
	text-align: center;
	padding: 5px;
}
#PURCHASETBL td
{
	background-color: white;
	border: solid 1px #e5e5e5;
	padding: 4px;
}

#PURCHASETBL td.shaded
{
	background-color: #efefef;
}

#PURCHASETBL td.product-mfc, #PURCHASETBL td.product-net, #PURCHASETBL td.product-activex
{
	text-align: left;
	background-repeat: no-repeat;
	padding-top: 10px;
	padding-bottom: 10px;
	background-position: 98.5% 50%;
}
#PURCHASETBL td.product-mfc
{
	background-image: url(img/com/mfc.gif);
}
#PURCHASETBL td.product-net
{
	background-image: url(img/com/net.gif);
}
#PURCHASETBL td.product-activex
{
	background-image: url(img/com/activex.gif);
}

.reply 
{
	font-weight: bold; 
	background-image: url(img/c/reply.gif); 
	background-repeat: no-repeat;
	background-position: 0 50%;
	padding-left: 15px;
 
}

.roundYes { background: url(img/c/yes01.gif) no-repeat;  background-position: center center; }

#PURCHASETBL th.firstTh {text-align: left; width: 24%;}
#PURCHASETBL th.otherTh {width: 19%;}
#PURCHASETBL td.firstTd {text-align: left;}
